/Users/bernard/b20/bsoft/include/rwmodel_star.h(3)

NAME
/Users/bernard/b20/bsoft/include/rwmodel_star.h - Header file for reading and writing STAR model parameters.

SYNOPSIS

#include 'rwmodel.h'

  Functions
Bmodel * read_model_star (Bstring *file_list)
Reads STAR model parameters.
int write_model_star (Bstring &filename, Bmodel *model)
Writes STAR model parameters.

Detailed Description

Header file for reading and writing STAR model parameters.

Author:
    Bernard Heymann

Date:
    Created: 20060919

    Modified: 20080408

Definition in file rwmodel_star.h.

Function Documentation

  Bmodel* read_model_star (Bstring * file_list)

Reads STAR model parameters.

Parameters:
    *file_list list of model parameter file names.

Returns:
    Bmodel* model parameters.

Definition at line 26 of file rwmodel_star.cpp.

  int write_model_star (Bstring & filename, Bmodel * model)

Writes STAR model parameters.

Parameters:
    &filename model parameter file name.
    *model model parameters.

Returns:
    int models written.

Definition at line 248 of file rwmodel_star.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.